$kind: http-request
url: "{{moslive}}check_user"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: login
      value: mplat84@gmail.com
    - type: text
      key: reset_code
      value: platin65
    - type: text
      key: new_password
      value: platin65
order: 5000
